<?php 
//module home
if($_GET['module']=='home'){
	if($_SESSION['level']=='Unit'){
	include 'home.php';
}
else{
	include 'home_base.php';
}
}elseif($_GET['module']=='show'){
	include 'home_base_detail.php';
}
else{
	echo "-";
}
?>